## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XercesBridgeHelper.hpp File Reference

Include dependency graph for XercesBridgeHelper.hpp:

## Defines

- #define XERCESBRIDGEHELPER_HEADER_GUARD_1357924680

## Functions

- XALAN_DECLARE_XERCES_CLASS (DOM_CharacterData) XALAN_CPP_NAMESPACE_BEGIN class XALAN_XERCESPARSERLIAISON_EXPORT XercesBridgeHelper
    This class is deprecated. More...

## Define Documentation

#define XERCESBRIDGEHELPER_HEADER_GUARD_1357924680

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | DOM_CharacterData )

This class is deprecated.

Deprecated:
  This class is part of the deprecated Xerces DOM bridge.

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.